<template>
    <v-row class="ma-0 ">
        <v-col cols="4" v-for="(img ,n) in imgs" :key="n">
            <v-sheet v-bind="sheetProps" color="grey lighten-2 rounded"
                class="d-flex justify-center align-center pa-10">
                <v-img :src="img"></v-img>
            </v-sheet>
        </v-col>
    </v-row>
</template>

<script>
import { sheetProps } from '~/property/sheetProperty'

export default {
    data() {
        return {
            sheetProps,
        }
    },
    props: {
        imgs: {
            type: Array
        }
    }


}
</script>